/* Forum Content */
#forum_content { padding-right: 15px; min-height: 300px; }

/* forum header (username and forum list) */
.header_user_select { border-bottom:1px solid #E1DED5; margin-bottom: 15px; }

/* username and login box */
.username, .login { margin: 5px 10px 10px 10px; font-size: 1em; float: left; }
.login table td { padding-right: 5px; }
.login table td input { border: 1px solid #DFDCCE; font-size: 1em; }
.login table td input.submit { background-color:#A37B22; border:1px solid #3F3F3F; color:#FFFFFF; padding:1px 3px 2px; }

/* forum list dropdown */
.forumListDropdown	  { float: right; padding: 5px 10px 10px 0; }
.forumListDropdown select { border: 1px solid #DFDCCE; }

/* breadcrumb and forum */
.forums			{ padding: 0 10px; }
.forums	.breadcrumbs	{ margin-bottom: 14px; }

/* paginator */
.paginator, .paginator_left { padding: 10px 0; }
.paginator_left { float: left; }

/* highlight box - for non-logged users */
div#main_content p.hilightBox, div#content p.hilightBox { margin-bottom: 6px; }
.hilightBox 	{ border: 2px solid #a37b22; background:#fff; padding: 5px 10px; margin: 2px 0; font-size: 13px; text-align: center; font-weight: bold; line-height: 1.5em; } 
.hilight	{ }

.userForm	{ margin: 5px 0px; }

/* button */
.abtn		{ background: #A37B22; color: #ffffff; font-weight: bold; padding: 0px 5px; border:1px outset #cc0441;}
.abtn:focus, .abtn:hover { background: #000; }

.btn		{ background: #A37B22; color: #ffffff; font-weight: bold; padding: 0px 5px; border:1px outset #a0b0d0; }
.btn:focus, .btn:hover { background: #000; }

.btn2		{ background: #A37B22; color: #ffffff; font-weight: bold; padding: 0px 5px; border:1px outset #a0b0d0; }
.btn2:focus, .btn2:hover { background: #000; }

.btn_submit { background: #A37B22; color: #ffffff; font-weight: bold; padding: 0px 5px; border:1px outset #a0b0d0; }
.btn_submit:focus, .btn_submit:hover { background: #000; }

.btn_clear	{ background: #A37B22; color: #ffffff; font-weight: bold; padding: 0px 5px; border:1px outset #a0b0d0; }
.btn_clear:focus, .btn_clear:hover	{ background: #000; }

/* admin button */
.actionForm 			{ background:#f2f0e9; padding:10px; margin: 10px 0px; border:5px solid #e1ded5; }
.actionFormModerator 		{ background:#cce3f4; padding:15px; margin: 10px 0px; border:2px solid #aac1d2; }
.postInputText			{ width: 99%; border:1px solid #e1ded5; }
.postInputText:focus		{ width: 99%; }
.postInputArea			{ width: 99%; border:1px solid #e1ded5; }
.emoticons			{ text-align: left; padding:5px 0px; }
.emoticons IMG			{ border:0; cursor:pointer; }
.formButtons			{ padding:5px 0px; text-align:center;}

.postsList			{ border:1px solid #e1ded5; margin-top:5px; }
.postsList .postHeader 		{ background:#F2F0E9; padding:5px 10px; height: 40px; border: 1px solid #fff; }
.postsList .postOptions 	{ text-align:right; font-size: smaller; }
.postsList .badPost		{ text-align:center; padding:5px; background:#efdae1; display:none; }
.postsList .badPostEdit		{ text-align:center; background:#ff0000; padding:10px; color:#ffffff; }
.postsList .postText		{ padding: 5px; }
.postsList .userInfo		{ clear: left; float: left; width: 120px; overflow: hidden; }
.postsList .postUsername 	{ font-size: 1.1em; padding-bottom: 10px; }
.postsList .postBody		{ margin-left: 120px; padding: 5px; }
.postsList .postBody .pre 	{ background: #fff; padding:5px; border:1px solid #F2F0E9; font-family: "Lucida Console", "Courier New", monospaced; }
.postsList .postInfo		{ text-align: right; clear: left; font-size: smaller; padding: 5px; }
.postsList .postActions		{ text-align: right; clear: left; margin-top:5px; padding:5px; }

.fquote				{ border: 2px solid #F2F0E9; background: #fff; padding: 5px; font-size: 0.9em; margin-left: 20px; margin-bottom: 10px; }

.topicHeader			{ padding: 0px 10px; line-height: 1.6em; }
.topicActions 			{ text-align:right; margin-bottom: 10px; }
.topicActions.top		{ float: right; }

.topicList			{ border:1px solid #e1ded5; padding:1px;}
.topicList .topics		{ background: #ffffff; }
.topicList .topics TD		{ border-bottom: 1px solid #ffffff; padding: 5px;}
.topicList .topics TH		{ padding: 5px;}
.topicList .header		{ padding: 8px 4px; background: #000; color: #fff; border-right: 1px solid #fff; font-weight: normal; }
.topicList .hilight		{ background: #f2f0e9; }
.topicList .topicIcon		{ width:30px; text-align: center; font-size: smaller; }
.topicList .topicEven		{ background: #f2f0e9; }
.topicList .topicOdd		{ background: #ffffff; }
.topicList .topicTitle		{ }
.topicList .topicPages		{ font-size: smaller; }
.topicList .threadStarter	{ text-align: left; }
.topicList .threadPoster	{ text-align: left; }
.topicList .forumName		{ }

.userImage 		{ }
.userImage img 	{ border:2px solid #F2F0E9; }

.forums H4			{ margin:0; padding:0; }
.forums H4.new			{ margin:0; padding:0; font-weight: bold; }
.forums H4.new A		{ text-decoration: underline; color: #000; }

.forumsList			{ margin-top: 5px; }
.forumsList     TABLE		{ border: 1px solid #e1ded5; margin-bottom: 15px; }
.forumsList	TR		{ background: #ffffff; }
.forumsList	THEAD TR	{ background: #000; color: #fff; }
.forumsList	TR.summary	{ background: #a37b22; color: #fff; }
.forumsList	TH		{ padding: 5px 10px; }
.forumsList	TD		{ padding: 5px 10px; }

.forumsList	TR.even		{ background: #f2f0e9; }
.forumsList	TR.odd		{ background: #ffffff; }

.forumsList	TR.even TD	{ border-bottom:1px solid #e1ded5; padding: 5px; }
.forumsList	TR.odd TD	{ border-bottom:1px solid #e1ded5; padding: 5px; }

.actionForm .radio		{ width: auto; }

.additionalInfo			{ font-size: 0.9em; padding-top:5px; padding-left:20px; }

/* errors and success message */


/* other
.errors { }
.cuteHeader { }
 */
.xl	{ font-size: largest; }
.m	{ font-size: larger; } 
.xs { font-size: smaller; }

.inputContainer		{ width:49%; float:left; overflow: auto; }
.inputContainerFull	{ width:100%; overflow: auto; }
.previewContainer	{ width:49%; margin-left:1%; float:left; }
.inputBBCode 		{ border:1px solid #019DBE; width:95%; padding: 5px; height:200px; font-family: arial, sans-serif; font-size: 0.95em;}
.inputBBCode:focus 	{ border:1px solid #808792; }
.preview 		{ font-size: 1em; height:200px; overflow: auto; padding: 5px; border:1px solid #d0d7e2; background:#ffffff; }
.inputContainerFull .inputBBCode	{ width:98%; }

.toolbar IMG { cursor: pointer; border:1px solid #FDF4DD; margin:2px 0px;}
.toolbar IMG:hover { border:1px inset #FDF4DD; }

.datetime		{ color:#808080; font-size:0.9em; }
.innerDatetime		{ float: right; color:#808080; font-size:0.9em; }

.forumDescription	{ color: #999; margin: 5px 0px;}
.forumStats		{ margin: 5px 0px; }
.forumStatsName		{ color: #a37b22; }

#forumInfo		{ font-size: 0.9em; }
#forumInfo UL		{ list-style-type: none; padding-top: 10px; border-top:1px solid #e0e0e0; }
#forumInfo UL LI	{ display: inline; margin-right: 5px; color: #909090;}
#forumInfo UL LI span	{ font-weight: bold; color: #606060; }

/* Additional styles by bluesman  */
.errors			{ background: #ffcdcd; border: 2px solid #ff9090; color: #000000; padding: 5px; margin: 5px 0px; }
.errors	OL		{ margin: 0px; }
.infoMessage 		{ background: #c0ffc0; border: 1px solid #00cc00; padding: 10px 10px 0px 10px; margin: 10px 0px; }
.infoError 		{ background-color: #ffdddd; padding: 10px; color: #c80000; border: 1px solid #c80000; margin: 10px 0px; }

.m { font-size: larger; }

.frmEdit { }
.frmEdit .txt 		{ border:1px solid #e0e0e0; background: url(/images/bg_input.png) no-repeat; padding: 2px 5px; }
.frmEdit .txt:focus 	{ background: #FFFFDF; }
.frmEdit .submitButton  { font-size: 1.2em; padding-bottom:2px; border:0px solid white; width: 112px; height: 25px; }
.frmEdit .btn_submit    { font-size: 1.2em; padding-bottom:2px; border:0px solid white; width: 112px; height: 25px; }
.frmEdit .btn_clear     { font-size: 1.2em; padding-bottom:2px; border:0px solid white; width: 112px; height: 25px; }
.frmEdit .label 	{ color: #909090; }
.frmEdit .labelRequired { color: #000000; font-weight: bold; }
.frmEdit .title 	{ font-size: larger; }

.frmEdit TR:hover	{ background: #f0f0f0; }
.frmEdit TR.err		{ background: #ffcccc; }
